name = "jei-1.20.1-fabric-15.10.0.29"
filename = "jei-1.20.1-fabric-15.10.0.29.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/u6dRKJwZ/versions/kjVUjoA6/jei-1.20.1-fabric-15.10.0.29.jar"
hash = "0f3b02adc4a868973b04fdb4e153a859d348e2c38cc8f8531a89b97f24bbf3b2ae4ee60fc87a3a52ed40c181f0322ffcac009ba61af8f39a1b2aae6321ca2804"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "u6dRKJwZ"
version = "kjVUjoA6"
